html{
	margin: 0px;
	padding: 0px;

}

body{
	font-size: 12pt;
	font-family: "Noto Sans Japanese", sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(http://kashin-movie.com/images/sub_bg_body.jpg);
}


table,tr,td{

}
 


a:link{color : #ffffff; text-decoration:none;}
a:visited{color : #ffffff; text-decoration:none;}
a:active{color : #ffffff; text-decoration:none;}
a:hover	{color : #ffffff; text-decoration:none;}


h1{
	font-size: 100%;
}

h2{
	font-size: 100%;
}



.nasi{
display:none;
}